[arch-commits] Commit in mysql-clients/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Mon Jun 8 14:28:20 EDT 2009


    Date: Monday, June 8, 2009 @ 14:28:20
  Author: giovanni
Revision: 41976

Merged revisions 41933 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/mysql-clients/trunk

........
  r41933 | douglas | 2009-06-08 02:55:56 -0700 (lun, 08 giu 2009) | 2 lines
  
  upgpkg: mysql-clients 5.1.35-1
      Updated.
........

Modified:
  mysql-clients/repos/extra-x86_64/	(properties)
  mysql-clients/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: mysql-clients/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /mysql-clients/trunk:1-35864
   + /mysql-clients/trunk:1-41975

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-08 18:18:29 UTC (rev 41975)
+++ extra-x86_64/PKGBUILD	2009-06-08 18:28:20 UTC (rev 41976)
@@ -1,8 +1,8 @@
 # $Id$
-# Maintainer: judd <jvinet at zeroflux.org>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=mysql-clients
-pkgver=5.1.34
+pkgver=5.1.35
 pkgrel=1
 pkgdesc="MySQL client tools"
 arch=(i686 x86_64)
@@ -16,7 +16,7 @@
 
 build() {
   cd $startdir/src/mysql-${pkgver}
-  patch -Np1 -i ${startdir}/src/mysql-fix-libs.patch || return 1
+  patch -Np1 -i ${srcdir}/mysql-fix-libs.patch || return 1
   
   ./configure --prefix=/usr --libexecdir=/usr/sbin \
   --localstatedir=/var --sysconfdir=/etc \
@@ -49,7 +49,8 @@
 
   # Removing libmysql stuff
   rm -rf $pkgdir/usr/lib/
-
 }
-md5sums=('42493187729677cf8f77faeeebd5b3c2'
+md5sums=('327bffc7a2a5fd4471fbbaab125275cd'
          'd1921e85821a66196c24ef6e5346b572')
+md5sums=('327bffc7a2a5fd4471fbbaab125275cd'
+         'd1921e85821a66196c24ef6e5346b572')



More information about the arch-commits mailing list